<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="15dp"
        android:paddingTop="15dp">

     <LinearLayout
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
         xmlns:tools="http://schemas.android.com/tools"
         android:layout_marginTop="20dp"
         android:orientation="horizontal">

         <com.google.android.material.textview.MaterialTextView
             style="@style/LeftContent"
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:text="@string/ram"
             android:textSize="21sp"
             android:textStyle="bold" />
         <com.google.android.material.textview.MaterialTextView
             style="@style/LeftContent"
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:text="@string/size_"
             android:textSize="20sp"
             android:layout_marginStart="5dp"
             android:textStyle="normal" />
        <View
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="1dp"/>
         <com.google.android.material.textview.MaterialTextView
             android:id="@+id/textContent"
             style="@style/TextContentRight"
             android:layout_width="wrap_content"
             android:layout_height="wrap_content"
             android:layout_marginStart="20dp"
             android:text="@string/apps"
             android:textSize="16sp"
             tools:ignore="RelativeOverlap" />
     </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextDialogLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/ram"
                android:textSize="21sp"
                android:textStyle="bold" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/ram1"
                style="@style/TextDialogLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="5.97 GB"
                android:textSize="25sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <com.google.android.material.textview.MaterialTextView
                style="@style/TextTool21"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="2.22 GB used"
                android:textSize="15sp"
                android:textStyle="bold" />

            <View
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/ram2"
                style="@style/TextTool21"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="3.75 GB free"
                android:textSize="15sp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>

    <SeekBar
        android:id="@+id/seekbar"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:maxHeight="10dp"
        android:minHeight="10dp"
        android:padding="0dp"
        android:progress="50"
        android:progressDrawable="@drawable/progress_bg"
        android:thumb="@drawable/progress_oval"
        android:thumbOffset="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            style="@style/TextDialogLabel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/zram"
            android:textSize="21sp"
            android:textStyle="bold" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/ram3"
            style="@style/TextDialogLabel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="5.97 GB"
            android:textSize="25sp"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:orientation="horizontal">

        <com.google.android.material.textview.MaterialTextView
            style="@style/TextTool21"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2.22 GB used"
            android:textSize="15sp"
            android:textStyle="bold" />

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/ram4"
            style="@style/TextTool21"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="3.75 GB free"
            android:textSize="15sp"
            android:textStyle="bold" />
    </LinearLayout>

    <SeekBar
        android:id="@+id/seekbar2"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:maxHeight="10dp"
        android:minHeight="10dp"
        android:padding="0dp"
        android:progress="50"
        android:progressDrawable="@drawable/progress_bg"
        android:thumb="@drawable/progress_oval"
        android:thumbOffset="0dp" />
</LinearLayout>